apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: demande-600mo
  labels:
    type: nfs          # juste pour simplifier kubectl get pvc,pv -l type==nfs
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 600Mi
  storageClassName: partage-fichiers   # facultatif (NE doit apparaitre NULLE PART, ni PV ni PVC, si omis)
  volumeName: pf-5go   # pour forcer l'utilisation d'un volume particulier (étonnamment storageClassName reste nécessaire)
